﻿
.item {
    position: relative;
    overflow: hidden;
    width: 540px;
}

    .item img {
        max-width: 100%;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }

    .item:hover img {
        -moz-transform: scale(1.04);
        -webkit-transform: scale(1.04);
        transform: scale(1.04);
    }
